
body{
    background-color:#222426;
    color:#FFF;
    font-family: Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    font-size: 65.5%;
    min-width: 980px;
    height: 100%;
    letter-spacing: 0.0em;
}

a:link    { color: #88FFFF; outline: none; }
a:visited { color: #88FFFF; outline: none; }
a:active  { color: #88FFFF; outline: none; }
a:hover   { color: #00EEEE; outline: none; }
a img{
    outline : none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1.25em;
    /*pointer-events:none;*/
}


ul.bar{
    margin:0;
    padding: 0;
}

ul.bar>li{
    list-style: none;
    float:left;
    display: inline-block;
    /*margin-right: 2px;*/
    margin-right: 0;
}

section, div{
    margin:0;
    padding:0;
}

/***************************************
 *  #wrapper
 */
#wrapper{
    font-size:13px;
    font-size:1.3rem;
    min-width: 960px;
}

/***************************************
 *  #main_menu
 */

h1{
    line-height: 1em;
    padding:0;
    margin: 0;
    height:50px;
}

#main_menu {
    background: #000;
    height:50px;
}

#main_menu:after{
    content: " ";
    display: block;
    clear:both;
}

#main_menu ul{
    margin:0 auto;
    padding:0;
    width :960px;
}

#main_menu li{
    height: 50px;
    float: left;
}
#main_menu li.right_link{
  float: right;
}

#main_menu li a{
    height: 50px;
    padding: 0 0;
    display: block;
}

#main_menu li.text a{
    color: #fff;
    padding: 0 11px;
  text-decoration: none;
  margin-top: 17px;
}
#main_menu li.text a.active{
  color: #999;
}

#main_menu li.text a:hover{
  color: #999;
  text-decoration: none;
}

#main_menu li.logo a{
    padding-top: 11px;
    padding-right:11px;
    padding-left:0;
}
#main_menu li.right_link a img{
  padding: 0 2px;
}
#main_menu li:last-child a{
    padding-right:0;
}

#main_menu li.yt a img{
  padding-top: 12px;
  padding-right: 4px;
}
#main_menu li.fb a img{
  padding-top: 15px;
  padding-right: 11px;
}
#main_menu li.tw a img{
  padding-top: 15px;
  padding-right: 9px;
}
#main_menu li.ig a img{
  padding-top: 15px;
  padding-right: 9px;
}

/**
 *  共通要素
 */
.fixed_frame{
    margin:0px auto;
    width:960px;
}

/***************************************
 *  #footer
 */

#footer{
    margin-top: 50px;
    height:38px;
    padding:1px;
    position: relative;
	clear:both;
background:#222;
}

#footer p{
    margin : 0;
    padding: 0 10px;
    line-height: 38px;
    font-size:10px;
    color:#888;
}

#footer p a{
    color : #888;
    text-decoration: none;
}

#footer p a:hover{
    text-decoration: underline;
}


#footer .footer_right{
    display : block;
    position: absolute;
    top     : 1px;
    right   : 1px;
}



#main_menu .language {
  position: relative;
}

#main_menu .language span {
  display: block;
  font-size: 11px;
  padding: 4px 4px 2px;
  text-align: center;
  border: 1px solid #fff;
  margin-top: 14px;
  margin-left: 9px;
}

#language_list {
  display: none;
  position: absolute;
  z-index: 1000;
  width: auto !important;
  right: 0;
  top: 50px;
  background-color: #fff;
  border-radius: 3px;
}

#language_list li {
  list-style: none;
  float: none;
  text-align: right;
  height: 16px;
  font-size: 12px;
  margin: 4px;
  padding: 4px 8px;
  color: #000;
  background-color: #fff;
}

#language_list li.current {
  color: #fff;
  background-color: #000;
}

#language_list li a {
  color: #000;
}
#language_list li a:hover {
  color: #999;
}
